NODE_ENV=development
#VITE_API_URL=https://joyworkdev.ru
#VITE_LARAVEL_URL=https://llar.joyworkdev.ru
#VITE_LARAVEL_API_URL=https://joyworkdev.ru
#VITE_DEV_SESSION_ID=0f71932af5f6b31f1b3a56fdb67d8c6f
#VITE_DEV_REQUISITION_ID=17539

VITE_API_URL=https://joywork.ru
VITE_LARAVEL_URL=https://api.joywork.ru
VITE_LARAVEL_API_URL=https://joywork.ru
VITE_DEV_SESSION_ID=javn7fjr5pjv9q075krd89k641
VITE_DEV_REQUISITION_ID=1481170





#VITE_BASIC_AUTH_USER=adminlogin
#VITE_BASIC_AUTH_PASS=adminpassword